Bug 3120 - Не работает /etc/rc.d/init.d/fbsetfont, невнрное использование команды setsysfont.
: Не работает /etc/rc.d/init.d/fbsetfont, невнрное использование команды setsys...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-06 11:30 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-06 11:30:27
В стартовом скрипте /etc/rc.d/init.d/fbsetfont неверно используется setsysfont 
(или consolechars), в результате чего, в логи выдается usage consolechars и, 
соответственно, fbsetfont не отрабатывает должным образом.
------- Comment #1 From 2004-08-09 16:12:22 -------
Fixed in startup-0.8.4-alt1